@charset "utf-8";
/* CSS Document */
body{
font-family:Arial, Helvetica, sans-serif;
background:url(images/bg.jpg);
margin:0;
}
h1,h2{
color:#5C3317;
border-bottom:1px solid #ccc
}
h2{
font-size:large;
color:#5C3317;
border-bottom:1px solid #ccc
}
h3{
font-size:large;
color:#36648B;
border-bottom:1px solid #ccc
}
a:link{
	color: #000;
}
a:hover{
	text-decoration: none;
	color: #000000;
}
a:visited{
color:#999999;
}
#header{
background:#CCCCFF;
}
p.introduction:first-letter {
 font-size : 300%;
 font-weight : bold;
 float : left;
 width : 1em;
 color : #5C3317;
}
#headerContent{

position:relative;
}
#headerContent p
{

margin:auto;
}

#call{
position:absolute;
top:10px;
right:20px;
color:#FFFFFF;
font-weight:bold;
}
#call a{
color:#FFFFFF;
}
#main{
	
	max-width:1000px;
margin:auto;
position:relative;
}
#mission{
position:absolute;
top:100px;
left:10px;
color:#fff;
width:50%;
min-width:280px;
font-size:medium;
font-style:italic;
}
#content{
	width:100%;
border-top:2px solid #999;
background:#fff;
}
#wrapper{
width:90%;
max-width:900px;
margin:auto;
position:relative;
}





.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background-color:#9dce2c;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:100px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
        vertical-align: middle
}.classname:hover {
	background-color:#8cb82b;
}.classname:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

#footer{
clear:both;
border-top:2px solid #999;
text-align:center;
color:#FFFFFF;
font-size:small;
}
#footer a{
color:#FFFFFF;
}
.intro{
font-size:large;
}
.blue{
color:#006699;
}
span.label,span.spacer,span.multiple span {width:75px;float:left;} 
span.multiple {float:left;} 
span.button {padding-left:50px;} 
div.clear {clear:both;padding-top:5px;} 
}
#girl{
	position: absolute;
	top: 43px;
	right: 202px;
	color: #FFFFFF;
	font-weight: bold;
	height: 147px;
}

.socialicons{
   text-align:right;
}





#headerContent p {
  width: 100%!important;
  margin: auto;
}